# HTK_Read_Stream_File

## Functions

`TK_Status` HBINFILETK_API | `HTK_Read_Stream_File`
`TK_Status` HBINFILETK_API | `HTK_Read_Stream_File`
`TK_Status` HBINFILETK_API | `HTK_Read_Stream_File`
`TK_Status` HBINFILETK_API | `HTK_Read_Stream_File`
`TK_Status` HBINFILETK_API | `HTK_Read_Stream_File`

## Detailed Description

group HTK_Read_Stream_File

## Function Documentation

Warning

doxygenfunction: Unable to resolve function “HTK_Read_Stream_File” with arguments “None”. Candidate function could not be parsed. Parsing error is Error when parsing function declaration. If the function has no return type: Error in declarator or parameters-and-qualifiers Invalid C++ declaration: Expecting “(” in parameters-and-qualifiers. [error at 10] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ———-^ If the function has a return type: Error in declarator or parameters-and-qualifiers If pointer to member declarator: Invalid C++ declaration: Expected ‘::’ in pointer to member (function). [error at 25] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ————————-^ If declarator-id: Invalid C++ declaration: Expecting “(” in parameters-and-qualifiers. [error at 25] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ————————-^

Warning

doxygenfunction: Unable to resolve function “HTK_Read_Stream_File” with arguments “None”. Candidate function could not be parsed. Parsing error is Error when parsing function declaration. If the function has no return type: Error in declarator or parameters-and-qualifiers Invalid C++ declaration: Expecting “(” in parameters-and-qualifiers. [error at 10] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ———-^ If the function has a return type: Error in declarator or parameters-and-qualifiers If pointer to member declarator: Invalid C++ declaration: Expected ‘::’ in pointer to member (function). [error at 25] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ————————-^ If declarator-id: Invalid C++ declaration: Expecting “(” in parameters-and-qualifiers. [error at 25] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ————————-^

Warning

doxygenfunction: Unable to resolve function “HTK_Read_Stream_File” with arguments “None”. Candidate function could not be parsed. Parsing error is Error when parsing function declaration. If the function has no return type: Error in declarator or parameters-and-qualifiers Invalid C++ declaration: Expecting “(” in parameters-and-qualifiers. [error at 10] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ———-^ If the function has a return type: Error in declarator or parameters-and-qualifiers If pointer to member declarator: Invalid C++ declaration: Expected ‘::’ in pointer to member (function). [error at 25] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ————————-^ If declarator-id: Invalid C++ declaration: Expecting “(” in parameters-and-qualifiers. [error at 25] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ————————-^

Warning

doxygenfunction: Unable to resolve function “HTK_Read_Stream_File” with arguments “None”. Candidate function could not be parsed. Parsing error is Error when parsing function declaration. If the function has no return type: Error in declarator or parameters-and-qualifiers Invalid C++ declaration: Expecting “(” in parameters-and-qualifiers. [error at 10] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ———-^ If the function has a return type: Error in declarator or parameters-and-qualifiers If pointer to member declarator: Invalid C++ declaration: Expected ‘::’ in pointer to member (function). [error at 25] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ————————-^ If declarator-id: Invalid C++ declaration: Expecting “(” in parameters-and-qualifiers. [error at 25] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ————————-^

Warning

doxygenfunction: Unable to resolve function “HTK_Read_Stream_File” with arguments “None”. Candidate function could not be parsed. Parsing error is Error when parsing function declaration. If the function has no return type: Error in declarator or parameters-and-qualifiers Invalid C++ declaration: Expecting “(” in parameters-and-qualifiers. [error at 10] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ———-^ If the function has a return type: Error in declarator or parameters-and-qualifiers If pointer to member declarator: Invalid C++ declaration: Expected ‘::’ in pointer to member (function). [error at 25] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ————————-^ If declarator-id: Invalid C++ declaration: Expecting “(” in parameters-and-qualifiers. [error at 25] TK_Status HBINFILETK_API HTK_Read_Stream_File (char const *filename, HStreamFileToolkit *tk) ————————-^